# 模型编码
modelCode=377
# 模型名称
modelName=stablediffusion_pytorch
# 模型描述
modelDescription=基于pytorch框架的stablediffusion文图生成推理示例
# 应用场景(多个标签以英文逗号分割)
appScenario=推理,文图生成,绘画,动漫,3D人物模型
# 框架类型(多个标签以英文逗号分割)
frameType=pytorch
